<?php

if(isset($_GET['error'])) {
    $formErr = $_GET['error'];
   }
       else    {
           $formErr    = "invalid";
       }

			switch ($formErr){
    case "errFields":
		$errMessage = '<p class="callformEr erRed">Fill all form fields</p>';
   break;
     case "errName":
		$errMessage = '<p class="callformEr erRed">Enter your name</p>';
   break;
     case "errPhone":
		$errMessage = '<p class="callformEr erRed">Enter your phone</p>';
   break;
     case "errValPhone":
		$errMessage = '<p class="callformEr erRed">Not valid phone number</p>';
   break;               
	case "errEmail":
		$errMessage = '<p class="callformEr erRed">Enter your email</p>';
   break;
	 case "errZip":
		$errMessage = '<p class="callformEr erRed">Not valid zip code!</p>';
   break;
     case "errValEmail":
		$errMessage = '<p class="callformEr erRed">Not valid email address!</p>';
   break;
    
	 case "errValC":
		$errMessage = '<p class="callformEr erRed">Not valid</p>';
   break;
	 case "val":
		$errMessage = '<p class="callformEr erGreen">Request sent</p>';
   break;
	 
	default:
		$errMessage = '<p class="callformEr erNormal">Send us a message</p>';
		}

		
?>